export declare function _now(timezone?: string): string;
export declare function _today(timezone?: string): string;
export declare function _tomorrow(timezone?: string): string;
export declare function _add(datetime: string, ms: number): string;
export declare function _addMinutes(datetime: string, minutes: number): string;
export declare function _addHours(datetime: string, hours: number): string;
export declare function _addDays(datetime: string, days: number): string;
export declare function _nextDayOfWeek(dayName: string, timezone?: string): string;
export declare function _atTime(date: string, time: string, timezone?: string): string;
export declare function _startOfDay(date?: string, timezone?: string): string;
export declare function _endOfDay(date?: string, timezone?: string): string;
export declare function _startOfWeek(date?: string, timezone?: string): string;
export declare function _endOfWeek(date?: string, timezone?: string): string;
export declare function _startOfMonth(date?: string, timezone?: string): string;
export declare function _endOfMonth(date?: string, timezone?: string): string;
